local dev = true

data:extend({
  {
    type = "recipe",
    name = "Squeezer",
    enabled = dev,
    ingredients =
    {
      {"electronic-circuit", 10},
      {"iron-gear-wheel", 5},
      {"iron-plate", 1}
    },
    result = "Squeezer",
  },
  {
    type = "recipe",
    name = "iron-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/iron-ore.png",
    ingredients =
    {
      {"iron-comb", 1},
    },
    results = {
	  {"iron-ore", 3},
	  {type="fluid", name="honey", amount=0.1}
	},
  },
  {
    type = "recipe",
    name = "copper-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/copper-ore.png",
    ingredients =
    {
      {"copper-comb", 1},
    },
    results = {
	  {"copper-ore", 3},
	  {type="fluid", name="honey", amount=0.1}
	},
  },
  {
    type = "recipe",
    name = "wood-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/raw-wood.png",
    ingredients =
    {
      {"wood-comb", 1},
    },
    results = {
	  {"raw-wood", 3},
	  {type="fluid", name="honey", amount=0.1}
	},
  },
  {
    type = "recipe",
    name = "coal-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/coal.png",
    ingredients =
    {
      {"coal-comb", 1},
    },
    results = {
	  {"coal", 3},
	  {type="fluid", name="honey", amount=0.1}
	},
  },
  {
    type = "recipe",
    name = "stone-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/raw-wood.png",
    ingredients =
    {
      {"stone-comb", 1},
    },
    results = {
	  {"stone", 3},
	  {type="fluid", name="honey", amount=0.1}
	},
  },
  {
    type = "recipe",
    name = "oil-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/coal.png",
    ingredients =
    {
      {"oil-comb", 1},
    },
    results = {
	  {type="fluid", name="crude-oil", amount=0.5}
	},
  },
  {
    type = "recipe",
    name = "heavy-oil-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/raw-wood.png",
    ingredients =
    {
      {"heavy-oil-comb", 1},
    },
    results = {
	  {type="fluid", name="heavy-oil", amount=0.5}
	},
  },
  {
    type = "recipe",
    name = "petrol-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/coal.png",
    ingredients =
    {
      {"petrol-comb", 1},
    },
    results = {
	  {type="fluid", name="petroleum-gas", amount=0.5}
	},
  },
  {
    type = "recipe",
    name = "light-oil-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/raw-wood.png",
    ingredients =
    {
      {"light-oil-comb", 1},
    },
    results = {
	  {type="fluid", name="light-oil", amount=0.5}
	},
  },
  {
    type = "recipe",
    name = "honey-ore-pro",
	category = "Bees-Advance",
	subgroup = "4process",
    enabled = dev,
	icon = "__base__/graphics/icons/coal.png",
    ingredients =
    {
      {"honey-comb", 1},
    },
    results = {
	  {type="fluid", name="honey", amount=0.8}
	},
  },
  {
    type = "recipe",
    name = "coal-dead",
	category = "Bees-Advance",
	subgroup = "5killer",
    enabled = dev,
	icon = "__BeesPlus__/graphics/bees/dead-bee.png",
    ingredients =
    {
      {"coal-bee-drone", 1},
    },
    results = {
	  {"Coal-Stinger", 1},
	  {"Dead-bee", 1}
	},
  },
  {
    type = "recipe",
    name = "wood-dead",
	category = "Bees-Advance",
	subgroup = "5killer",
    enabled = dev,
	icon = "__BeesPlus__/graphics/bees/dead-bee.png",
    ingredients =
    {
      {"wood-bee-drone", 1},
    },
    results = {
	  {"Wood-Stinger", 1},
	  {"Dead-bee", 1}
	},
  },
  {
    type = "recipe",
    name = "copper-dead",
	category = "Bees-Advance",
	subgroup = "5killer",
    enabled = dev,
	icon = "__BeesPlus__/graphics/bees/dead-bee.png",
    ingredients = {
	  {"copper-bee-drone", 1}
	},
    results = {
	  {"Copper-Stinger", 1},
	  {"Dead-bee", 1}
	},
  },
  {
    type = "recipe",
    name = "iron-dead",
	category = "Bees-Advance",
	subgroup = "5killer",
    enabled = dev,
	icon = "__BeesPlus__/graphics/bees/dead-bee.png",
    ingredients =
    {
      {"iron-bee-drone", 1},
    },
    results = {
	  {"Iron-Stinger", 1},
	  {"Dead-bee", 1}
	},
  },
  {
    type = "recipe",
    name = "Dead-bee",
    category = "smelting",
    energy_required = 3.5,
    ingredients = {{ "Dead-bee", 1}},
    result = "Venome-Gland"
  },
  {
    type = "item",
    name = "Venome-Gland",
    icon = "__BeesPlus__/graphics/bees/poison-sack.png",
    flags = {"goes-to-quickbar"},
    subgroup = "4Bee-Combes",
    order = "a[z]",
    place_result = "",
    stack_size = 64
  },
  {
    type = "recipe",
    name = "Stinger",
	category = "Bees-Advance",
	subgroup = "6weapon",
    enabled = dev,
	icon = "__base__/graphics/icons/shotgun.png",
    ingredients =
    {
      {"shotgun", 1},
	  {"iron-plate", 5},
	  {"copper-plate", 3}
    },
    results = {
	  {"Stinger", 1},

	},
  },
})