data:extend({
  {
    type = "item",
    name = "Creative-ingot",
    icon = "__base__/graphics/icons/iron-chest.png",
    flags = {"goes-to-quickbar"},
    subgroup = "10Ran",
    order = "a[Creative-ingot]",
    place_result = "",
    stack_size = 64
  },
  {
    type = "item",
    name = "crystal-rf",
    icon = "__base__/graphics/icons/iron-chest.png",
    flags = {"goes-to-quickbar"},
    subgroup = "10Ran",
    order = "a[energy-lab]",
    place_result = "energy-lab",
    stack_size = 64
  },
  {
    type = "item",
    name = "energy-lab",
    icon = "__base__/graphics/icons/iron-chest.png",
    flags = {"goes-to-quickbar"},
    subgroup = "8BMachines",
    order = "a[energy-lab]",
    place_result = "energy-lab",
    stack_size = 64
  },
  {
    type = "lab",
    name = "energy-lab",
    icon = "__base__/graphics/icons/lab.png",
    flags = {"placeable-player", "player-creation"},
    minable = {mining_time = 1, result = "energy-lab"},
    max_health = 150,
    corpse = "big-remnants",
    dying_explosion = "medium-explosion",
    collision_box = {{-1.2, -1.2}, {1.2, 1.2}},
    selection_box = {{-1.5, -1.5}, {1.5, 1.5}},
    light = {intensity = 0.75, size = 8},
	order = "a[energy-lab]",
    on_animation =
    {
      filename = "__base__/graphics/entity/lab/lab.png",
      width = 113,
      height = 91,
      frame_count = 33,
      line_length = 11,
      animation_speed = 1 / 3,
      shift = {0.2, 0.15}
    },
    off_animation =
    {
      filename = "__base__/graphics/entity/lab/lab.png",
      width = 113,
      height = 91,
      frame_count = 1,
      shift = {0.2, 0.15}
    },
    working_sound =
    {
      sound =
      {
        filename = "__base__/sound/lab.ogg",
        volume = 0.7
      },
      apparent_volume = 1
    },
    energy_source =
    {
      type = "electric",
      usage_priority = "secondary-input"
    },
    energy_usage = "0kW",
    researching_speed = 1,
    inputs =
    {
      "crystal-rf"
    },
    module_specification =
    {
      module_slots = 2,
      max_entity_info_module_icons_per_row = 3,
      max_entity_info_module_icon_rows = 1,
      module_info_icon_shift = {0, 0.9}
    }
  },
  {
    type = "item",
    name = "sticks",
    icon = "__BeesPlus__/graphics/bees/dead-bee.png",
    flags = {"goes-to-quickbar"},
    subgroup = "10Ran",
    order = "a[sticks]",
    place_result = "",
    stack_size = 64
  },
})